Core - Bug # 28053

Task # 24954 (Closed): The Big Cleanup 4.6

Status: Closed Priority: Should have
Author: Steffen Gebert Category:

Created: 2011-07-09 Assigned To:

Updated: 2013-06-01 Due date:

TYPOS3 Version: 4.6

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subiject: Remove deprecated XLLfile hook

Description

Associated revisions

Revision 2bbcb6a4 - 2011-07-09 22:00 - Steffen Gebert

[CLEANUP] Remove deprecated hook XLLfile

Change-Id: Ic3cbd9ed35423081c713d3144d3cbbbed79e3d7f
Resolves: #28053

Relates: #21496

Reviewed-on: http://review.typo3.org/3214

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Susanne Moog
Tested-by: Susanne Moog

History

#1 - 2011-07-09 21:55 - Mr. Hudson

Patch set 1 of change Ic3cbd9ed35423081c713d3144d3cbbbed79e3d7f has been pushed to the review server.

It is available at http://review.typo3.org/3214

#2 - 2011-07-09 22:00 - Steffen Gebert
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:2bbcb6a4fca99c7a6e1c163e0ec366978de09757.

#3 - 2012-03-07 13:32 - Xavier Perseguers

- Status changed from Resolved to Closed

#4 - 2013-06-01 14:43 - Ernesto Baschny
- Target version deleted (1281)
